
body, tr, td	{
	font-size: 16px;
	color: Maroon;
	font-family: "MS Serif", "New York", serif;
	margin: 0px;
	top: 0px;
	left: 0px;
	font-weight : bold;
	background-image :  url(Images/parchmnt.jpg);
}

td 					{
	 text-align: center; 
	 
}

.photo			{
	margin: 5px 15px 5px 0px;
	padding-right: 0px;
	/*width: 300px;
	height: 212px;*/
	border: solid 1px #336666;
	
}

.img { 
	margin: 10px 10px 20px 10px;
	 vertical-align:middle
	  }

.rwlogo 		{
	margin-top: 15px; 
	border: none
}

.top  {
				position: absolute;
				left: 0em;
				top: 0px;
				text-align : left;
				width: 100%;
				height: 7em;
				font-family: Copperplate Gothic Bold;
				padding : 1em 1em 0em 0em;
				background-color : #1C554E ;
				display :block ;
			}

.top h1 			{
	margin-left: 1em;
	margin-top: 0em;
	font-size : 50px;
	color: #F9FCB1 ;
	text-shadow : Black;
	display : inline;
	
}

.top h2 			{
	text-indent: 7 em;
	padding-top: 2em;
	font-size : 25px;
}
.leftcolumn   {
	position: absolute;
	top:7em;
	left: 0px;
	color: #693a55;
	background-color : #1C554E ;
	width: 10em;
	height: 1088px;
}

.navbox   {
	float: left;
	padding-top: 10px;
	border: thin Green;
	left: 0px;
	width: 10em;
}

.rightcolumn   {
	position: relative;
	left: 11em ;
	top: 7em ;
	height: 1000px;
	width: 894px;
	
}

.navbar          {
	vertical-align: top;
	margin: 1em 1em 1em 0em;
	width: 10em;
	
}
.navbar h4     { 
	 margin-top: 1em; 
	 margin-bottom: 0.5em;
	 margin-left: 1em ;
	 font-weight: bold;
	 font-size: 1.2em; 
}

.navitems    { 
	margin: 1em 1em 1em 1em;
	/*margin-right: .5em;
	margin-left: .5em ;*/
	font-size : x-small;
}

.navitems a  { 
	text-decoration: none; 
	/*padding: 0.25em 0.25em 0.25em 0.25em; */
	display: block 
}

.navitems a:link	{  color: #336666 ; }
.navitems a:visited	{ 	color: #cc9900; }
.navitems a:hover	{ 	color: #99cccc; }
.navitems a:active	{ color:"#990000" }

.fineprint {
	font-family : Arial, Helvetica, sans-serif;
	color: #F9FCB1 ;
	font-size: xx-small;
	}
	
.smallprint {
	font-family : "Palantino Linotype", Times, serif;
	color: #000000 ;
	font-size: x-small;
}

.content        	{
	margin-right: 1em;
	margin-left: 1em;
	margin-top: 1em;
	padding-bottom: 2em;
	max-width: 30em;
	text-align: justify;
	
}

.content a  	{
	text-decoration: none;
	/*float: right;*/
	display: inline;
	
}
.content a:link {
	color: "#336666";
	text-decoration : underline;
}
.content a:visited   { color: "#cc9900" ;}
.content a:hover  {background-color: "#99cccc";}
.content h1  { 
	margin-bottom: 5px; 
	text-align: center
 }
.content h2 { 
	font-size: 2em; 
	margin-top: 0;
	 margin-bottom: 0.5em
 }
.content h3 { 
	font-size: 1.5em; 
	margin-bottom: 0.5em; 
	display:  inline;
}
.content h4	{
	 font-weight: bold;
	  font-size: 1.2em; 
	  margin-top: 1em; 
	  margin-bottom: 0.5em;
	   margin-left: 1em ;
	    display: inline
}

.content2       {
	position: relative;
	margin-right: 1em;
	margin-left: 10em;
	margin-top: 3px;
	padding-bottom: 2em;
	/*max-width: 30em;*/
	text-align : right;
}

.content2 h1  {
	 margin-bottom: .5em; 
	 text-align: center 
}

.content2 h2 { 
	font-size: 1.5em; 
	margin-top: 0.5em; 
	margin-bottom: 0.5em 
}

.content2 a  { 	text-decoration: none; }

.content2 a:link {
	color:  #1C554E;
	text-decoration : none;
}

.content2 a:visited   {
	color: Teal;
}
.content2 a:hover  {
	color: Olive;
}


.centered { text-align: center; }
strong,b { font-weight: bolder }
li { margin-bottom: 0.5em }

.linklist {
	position : relative;
	margin-top: 2em;
	margin-left: 2em;
	
}

.copyrt {
	position: relative;
	font-size : xx-small;
	text-align : center
}

.copyrt a  { text-decoration: none; }
.copyrt  a:link { color: maroon; }
.copyrt  a:hover  { color: olive; }

.diary {
	color: black
}

.diary  table {
	/*position: relative;*/
	width: 100%;
	border: black;
	color: black;
	margin : 0px 0px 0px 0px;
	
}

.diary  td { 
	background-image :  url(Images/parchmnt.jpg);.
	font : small "Times New Roman" Times serif;
	vertical-align : top;
	color: Black;
}

.coldate {
	width : 5%;
	text-align: right;
}

.coltext {
/*	width: 79%;*/
	text-align: left;
}

.titletable {
	position : fixed;
}

.centerbox {
	position : inherit;
	/*margin-left : 10% ;*/
	margin-right: 40%;
	display : block;
/*	max-width : 20%;*/
}
